--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a RMail::Address::Parser object that will parse <tt>string</tt>. See also the RMail::Address.parse method.
full_name: RMail::Address::Parser::new
is_singleton: true
name: new
params: (string)
visibility: public
